w2r.pl(1)

NAME
w2r.pl - Convert tin wildmat filters to tin regexp filters

SYNOPSIS
w2r.pl < input [> output]

DESCRIPTION
w2r.pl reads a tin(1) filter file with wildmat filters on STDIN, converts it to regexp filters and returns it on STDOUT.

NOTES
Don't use w2r.pl on regexp filter files

AUTHOR
Urs Janssen <urs@tin.org>

SEE ALSO
tin(1), tin(5)